[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomComboBoxEx.Delete

Deletes the item stored at the specified ordinal position in ItemsEx.

## Declaration

Source position: comboex.pas line 172

`public procedure TCustomComboBoxEx.Delete(`
`AIndex: Integer`
`);`

## Arguments

`AIndex` |  | Ordinal position for the item deleted in the method.

## Description

Delete calls the Delete method in ItemsEx to remove the collection item at the position specified in AIndex.

## See also

TCustomComboBoxEx.ItemsEx |  | Collection with the extended items defined for the control.
TCollection.Delete